Comment 183 for bug 614238

how do I apply this patch. I'm not really good at these things ? I've had this error for ever and I can't get it fixed... can it get merged into update or something ? Thanks